.hero {
    @include rel-block;
    background: black;
    height: 100%;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10rem;

    @media only screen and (max-width: 991px) {
    margin-bottom: 5rem;
    }

    @media only screen and (max-width: 992px) {}

    img {
        object-fit: cover;
        height: 100%;
        width: 100%;
        animation: fadein 2s;
        -moz-animation: fadein 2s;
        -webkit-animation: fadein 2s;
        -o-animation: fadein 2s;
        filter: saturate(0);
    }

    video {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    }
}

.hero__small {
    @include rel-block;
    background: black;
    height: 50rem;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10rem;

    @media only screen and (max-width: 991px) {
    margin-bottom: 5rem;
    }

    @media only screen and (max-width: 992px) {}

    img {
        width: 100%;
        animation: fadein 2s;
        -moz-animation: fadein 2s;
        -webkit-animation: fadein 2s;
        -o-animation: fadein 2s;
        @media only screen and (max-width: 991px) {
            object-fit: cover
        }
    }
}

.hero__cnt {
        position: absolute;
        display: none;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        z-index: 2;

        @media only screen and (min-width: 1200px) {
            width: 98rem;
        }

        h1 {
            color: white;
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 8rem;
            line-height: 120%;
            text-align: center;
            margin-bottom: 3.5rem;

            @media only screen and (min-width: 768px) and (max-width: 1199px) {
                font-size: 6rem;
            }

            @media only screen and (max-width: 767px) {
                font-size: 3.5rem;
                margin-bottom: 2rem;
            }

            span {
                color: $red;
            }
        }

        p {
            margin-bottom: 0;
            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 3rem;
            line-height: 133%;
            text-align: center;
            font-feature-settings: 'pnum'on, 'lnum'on;
            color: #FFFFFF;

            @media only screen and (min-width: 768px) and (max-width: 1199px) {
                font-size: 2.5rem;
            }

            @media only screen and (max-width: 767px) {
                font-size: 2rem;
            }
        }


    /*BUTTONS */
    ul {
        margin-bottom: 0;
        display: block;
        width: 100%;
        justify-content: center;
        padding-top: 3rem;

        @media only screen and (min-width: 768px) {
            display: flex;
            padding-top: 5rem;
        }

        li {
            @media only screen and (max-width: 767px) {
                display: block;
                width: 100%;
                text-align: center;
                margin-bottom: 1.5rem;
            }

            a {
                display: flex;
                width: 22.5rem;
                height: 6.3rem;
                align-items: center;
                justify-content: center;
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                text-transform: uppercase;
                font-size: 2.5rem;
                line-height: 120%;
                color: white;
                margin: 0 2rem;
                border-radius: 1rem;
                @include link;

                @media only screen and (max-width: 767px) {
                    font-size: 2rem;
                    width: 17.5rem;
                    height: 4.9rem;
                    display: inline-flex;
                }
            }

            &:nth-child(1) {
                a {
                    background: $red;
                    border: .2rem solid $red;

                    &:hover {
                        background: darken($red, 10%);
                        border: .2rem solid darken($red, 10%);
                    }
                }
            }

            &:nth-child(2) {
                @media only screen and (max-width: 767px) {
                    margin-bottom: 0;
                }

                a {
                    background: transparent;
                    border: .2rem solid white;

                    &:hover {
                        background: white;
                        border: .2rem solid white;
                        color: $red;
                    }
                }
            }
        }
    }
}

    /* ARROW DOWN SCROLL */
    .hero__arrow {
        position: absolute;
        display: none;
        width: 5rem;
        height: 3rem;
        left: 50%;
        margin-left: -2.5rem;
        bottom: 4rem;
        background: url('../icons/icon-arrow-scroll.svg') top left no-repeat;
        cursor: pointer;
        -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
        -moz-animation: ca3_fade_move_down 2s ease-in-out infinite;
        animation: ca3_fade_move_down 2s ease-in-out infinite;


        @media only screen and (max-width: 767px) {
            bottom: 2rem;
            width: 4rem;
            height: 2.4rem;
            background-size: 100% 100%;
        }
    }

    /* ANIMATED SCROLL ARROW */
    @-webkit-keyframes ca3_fade_move_down {
        0% {
            -webkit-transform: translate(0, -20px);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        100% {
            -webkit-transform: translate(0, 20px);
            opacity: 0;
        }
    }

    @-moz-keyframes ca3_fade_move_down {
        0% {
            -moz-transform: translate(0, -20px);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        100% {
            -moz-transform: translate(0, 20px);
            opacity: 0;
        }
    }

    @keyframes ca3_fade_move_down {
        0% {
            transform: translate(0, -20px);
            opacity: 0;
        }

        50% {
            opacity: 1;
        }

        100% {
            transform: translate(0, 20px);
            opacity: 0;
        }
    }

    /*ANIMATED IMG */
    @keyframes fadein {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    @-moz-keyframes fadein {

        /* Firefox */
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    @-webkit-keyframes fadein {

        /* Safari and Chrome */
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    @-o-keyframes fadein {

        /* Opera */
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }


body.page-template-template-page-infrastructure .hero {margin-bottom:0}